body
{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#countWrapper
{
	width: 300px;
	background-color: #272727;
}
#visitors
{
	font-size: 200%;
	text-align: center;
	color: #efefef;
}
#counter
{
	font-size: 500%;
	text-align: center;
	color: rgb(178, 217, 211);
	text-shadow: 3px 4px 1px #abc234rgb(190, 200, 126);
}